ul.foh_thumbnails, ul.mini_thumbnails {
    margin: 0; padding: 0;
	list-style: none;
}
ul.mini_thumbnails {
	clear: both;
}
/* Override Sitewide Image Styles */
ul.foh_thumbnails img, ul.mini_thumbnails img {
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
}
.gallery-featured-image-small {
	border: 2px solid #DADADA;
    margin: auto;
    padding: 2px;
    width: 235px;
    float: left;
}

.content-bottom-sub .focusonhusson-full h3 {
	border-bottom: 1px solid #D6D6D6;
	color: #004D42;
	font: bold 17px Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0 0 5px;
}
.focusonhusson-small {
	width: 360px;
}
.gallery .prev-arrow, .gallery .next-arrow {
	top: 39%;
}

.fullborder {
	border: none;
}

.mini_thumbnails .imgbg{width:89px;float:left;margin:13px 13px 0 13px;}
.mini_thumbnails .imgbg .img-holder{background:#fff;border:1px solid #ccc;position:relative;padding:3px;display:block;margin:0 0 5px;}
.mini_thumbnails .imgbg a{display:block;text-decoration:none;}
.mini_thumbnails .imgbg a:hover{text-decoration:underline;}
.mini_thumbnails .imgbg .img{display:block;margin:0 auto; width:81px;}
.mini_thumbnails .imgbg .overlay{position:absolute; bottom:3px; right:3px;width: 18px;}

.gallery-featured-image {
	position: relative;
}
.gallery-featured-image .overlay {
	position:absolute;
	bottom:1px; right:134px;
	width: 106px;
	border: none;
	background: none;
	box-shadow: none;
}
.featureimg {
	/*Overrides Sitewide Style*/
	background: #FFF !important;
}





.focusonhusson-small div.foh_small_content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
 position: relative;
}
.focusonhusson-small div.foh_small_content a, .focusonhusson-small div.foh_small_navigation a {
	text-decoration: none;
	color: #777;
}
.focusonhusson-small div.foh_small_content a:focus, .focusonhusson-small div.foh_small_content a:hover, .focusonhusson-small div.foh_small_content a:active {
	text-decoration: underline;
}
.focusonhusson-small div.controls {
	margin-top: 5px;
	height: 23px;
}
.focusonhusson-small div.controls a.prev-arrow {
	position: absolute;
	left: 0;
	top: 53px;
	z-index: 800;
}
.focusonhusson-small div.controls a.next-arrow {
	position: absolute;
	top: 53px;
	right: 0px;
	z-index: 800;
}
.focusonhusson-small div.ss-controls {
	float: left;
	display: none;
}
.focusonhusson-small div.nav-controls {
	float: right;
}
.focusonhusson-small div.slideshow-container {
	position: relative;
	clear: both;
	height: 145px; /* This should be set to be at least the height of the largest image in the slideshow */
}
.focusonhusson-small div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../_archive/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 245px;
	height: 145px; /* This should be set to be at least the height of the largest image in the slideshow */
}
.focusonhusson-small div.slideshow {

}
.focusonhusson-small div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.focusonhusson-small div.slideshow a.advance-link {
	display: block;
	width: 245px;
	height: 145px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 145px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
.focusonhusson-small div.slideshow a.advance-link:hover, .focusonhusson-small div.slideshow a.advance-link:active, .focusonhusson-small div.slideshow a.advance-link:visited {
	text-decoration: none;
}
.focusonhusson-small div.slideshow img {
	vertical-align: middle;
	border: 2px solid #DADADA;
	padding: 2px;
	position: absolute;
	top: -14px;
	left: 54px;
	width: 245px;
}
.focusonhusson-small div.download {
	float: right;
}
.focusonhusson-small div.caption-container {
	
}
.focusonhusson-small span.image-caption {
	display: block;
	width: 368px;
	text-align: center;
}
.focusonhusson-small div.caption {
	color: #000;
}
.focusonhusson-small div.caption a {
	color: #fff;
}
.focusonhusson-small div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

.focusonhusson-small div.image-desc {

}
.focusonhusson-small div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

.focusonhusson-small a.thumb {
	padding: 0;
	display: inline;
	border: none;
}


.focusonhusson-small div.pagination {
	clear: both;
}
.focusonhusson-small div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
.focusonhusson-small div.navigation div.bottom {
	margin-top: 12px;
}
.focusonhusson-small div.pagination a, .focusonhusson-small div.pagination span.current, .focusonhusson-small div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
.focusonhusson-small div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
.focusonhusson-small div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.focusonhusson-small div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
.focusonhusson-small #captionToggle a {
	float: right;
	display: block;
/*	background-image: url(''); */
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 5px;
	padding: 5px 30px 5px 5px;
}

.focusonhusson-small .currentImg a {
	position: relative;
}
.focusonhusson-small .currentImg img {
	background-color: #FFF;
	z-index: 2;
}
.focusonhusson-small .currentImg .video-overlay {
	background: transparent url('../_archive/images/btn_transparent_play.png') no-repeat center center;
	width: 100%;
	height: 100%;
	top: -14px;
	left: 54px;
	position: absolute;
	z-index: 3;
}
.focusonhusson-small .currentImg .image-background {
	width: 270px;
	height: 170px;
	top: -25px;
	left: 45px;
	position: absolute;
	z-index: 1;
}

.focusonhusson .gallery-featured-image > div {
	position: relative;
}

.focusonhusson .gallery-featured-image .play {
	background: none;
	box-shadow: none;
	border: none;
	margin-left: -58px;
	margin-top: -40px;
	top: 50%;
	left: 50%;
	position: absolute;
	z-index: 2;
}